
From: Stelian Pop <stelian@popies.net>

Signed-off-by: Stelian Pop <stelian@popies.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/kernel-parameters.txt |    2 +-
 25-akpm/Documentation/video4linux/meye.txt  |   11 ++++-------
 2 files changed, 5 insertions(+), 8 deletions(-)

diff -puN Documentation/kernel-parameters.txt~meye-module-parameters-documentation-fixes Documentation/kernel-parameters.txt
--- 25/Documentation/kernel-parameters.txt~meye-module-parameters-documentation-fixes	Thu Nov  4 15:04:44 2004
+++ 25-akpm/Documentation/kernel-parameters.txt	Thu Nov  4 15:04:44 2004
@@ -703,7 +703,7 @@ running once the system is up.
 			[KNL,ACPI] Mark specific memory as reserved.
 			Region of memory to be used, from ss to ss+nn.
 
-	meye=		[HW] Set MotionEye Camera parameters
+	meye.*=		[HW] Set MotionEye Camera parameters
 			See Documentation/video4linux/meye.txt.
 
 	mga=		[HW,DRM]
diff -puN Documentation/video4linux/meye.txt~meye-module-parameters-documentation-fixes Documentation/video4linux/meye.txt
--- 25/Documentation/video4linux/meye.txt~meye-module-parameters-documentation-fixes	Thu Nov  4 15:04:44 2004
+++ 25-akpm/Documentation/video4linux/meye.txt	Thu Nov  4 15:04:44 2004
@@ -41,13 +41,10 @@ little information if any is available f
 Driver options:
 ---------------
 
-Several options can be passed to the meye driver, either by adding them
-to /etc/modprobe.conf file, when the driver is compiled as a module, or
-by adding the following to the kernel command line (in your bootloader):
-
-	meye=gbuffers[,gbufsize[,video_nr]]
-
-where:
+Several options can be passed to the meye driver using the standard
+module argument syntax (<param>=<value> when passing the option to the
+module or meye.<param>=<value> on the kernel boot line when meye is
+statically linked into the kernel). Those options are:
 
 	gbuffers:	number of capture buffers, default is 2 (32 max)
 
_
